/*
Theme Name: RSA Enfold
Template: enfold
Author: Grow
Version: 2.9.1
Updated: 2014-08-24 22:41:13
*/

@charset "UTF-8";
@import url('../enfold/style.css');

.header-main-phone {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  right: 200px;
  font-size: 16px;
}

.magazine-details object {
  width: 100%;
  height: 700px;
}

.magazine-details {
  text-align:center;
  clear:both;
}

.mag-download-title-left {
  width: 50%;
  float: left;
  height: 50px;
}

.mag-download-button {
  padding: 4px 6px;
  color: #ffffff !important;
  background-color: #69C1BF;
  border-radius: 3px;
  text-align: center;
  border-width: 1px;
  border-style: outset;
  font-family: tahoma;
  font-weight: bold;
  float: right;
  margin-right:15px;
}

.container.nopadding {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  clear: both;
}

/*recent magazines widget*/

.widget_recent_magazine li{
padding:7px 0;
display:block;
font-size: 11px;
line-height: 1.5em;
}

.widget_recent_magazine li a{
font-style: italic;
font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
}

.widget_recent_magazine li{
border-top-width:3px;
border-top-style: solid;
}

.widget_recent_magazine li:first-child{
border-top:none;
}